> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke Org Invite

> Revoke a pending invite. 404 if already accepted or missing.



## OpenAPI

````yaml /api-reference/openapi.json delete /api/v2/external/orgs/{slug}/invites/{invite_id}
openapi: 3.1.0
info:
  title: Lyceum Cloud Execution API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v2/external/orgs/{slug}/invites/{invite_id}:
    delete:
      tags:
        - Organizations
      summary: Revoke Org Invite
      description: Revoke a pending invite. 404 if already accepted or missing.
      operationId: revoke_org_invite_api_v2_external_orgs__slug__invites__invite_id__delete
      parameters:
        - name: invite_id
          in: path
          required: true
          schema:
            type: string
            title: Invite Id
        - name: slug
          in: path
          required: true
          schema:
            type: string
            title: Slug
      responses:
        '204':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````